Failed to install grub on ATA hard disk (laptop)

Bug #54164 reported by Carlos J. Hernández on 2006-07-26
24
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

parted/gparted was unable to see partition table for a laptop hard disk toshiba (model Mk4026GAX) and i had to edit it manually based on the information from fdisk. After that everything proceeded normally (gparted let me do the partitions and installer was writing files to the HD) but at the end I got an error message for grub (don't have the exact text, sorry).

raceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 266, in run
    self.process_step()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 741, in process_step
    self.mountpoints_to_summary()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1029, in mountpoints_to_summary
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 538, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 1; see /var/log/installer/syslog and /var/log/syslog

********************************************************
/var/log/syslog
********************************************************
Jul 26 10:20:29 ubuntu syslogd 1.4.1#17ubuntu7: restart.
Jul 26 10:20:29 ubuntu kernel: Inspecting /boot/System.map-2.6.15-23-386
Jul 26 10:20:29 ubuntu kernel: Loaded 23018 symbols from /boot/System.map-2.6.15-23-386.
Jul 26 10:20:29 ubuntu kernel: Symbols match kernel version 2.6.15.
Jul 26 10:20:29 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Linux version 2.6.15-23-386 (buildd@rothera) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Tue May 23 13:49:40 UTC 2006
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-provided physical RAM map:
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000000100000 - 000000001ffae000 (usable)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-e820: 000000001ffae000 - 0000000020000000 (reserved)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-e820: 00000000feda0000 - 00000000fee00000 (reserved)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] 0MB HIGHMEM available.
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] 511MB LOWMEM available.
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] On node 0 totalpages: 130990
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] DMA zone: 4096 pages, LIFO batch:0
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] DMA32 zone: 0 pages, LIFO batch:0
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Normal zone: 126894 pages, LIFO batch:31
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] HighMem zone: 0 pages, LIFO batch:0
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] DMI 2.3 present.
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] ACPI: RSDP (v000 DELL ) @ 0x000fdf00
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] ACPI: RSDT (v001 DELL CPi R 0x27d40907 ASL 0x00000061) @ 0x1fff0000
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] ACPI: FADT (v001 DELL CPi R 0x27d40907 ASL 0x00000061) @ 0x1fff0400
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] ACPI: ASF! (v016 DELL CPi R 0x27d40907 ASL 0x00000061) @ 0x1fff0800
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] ACPI: DSDT (v001 INT430 SYSFexxx 0x00001001 MSFT 0x0100000e) @ 0x00000000
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] ACPI: PM-Timer IO Port: 0x808
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Allocating PCI resources starting at 30000000 (gap: 20000000:deda0000)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Built 1 zonelists
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Local APIC disabled by BIOS (or by default) -- you can enable it with "lapic"
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] mapped APIC to ffffd000 (01401000)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Initializing CPU#0
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] PID hash table entries: 2048 (order: 11, 32768 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Detected 1794.419 MHz processor.
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Using pmtmr for high-res timesource
Jul 26 10:20:29 ubuntu kernel: [4294667.296000] Console: colour VGA+ 80x25
Jul 26 10:20:29 ubuntu kernel: [4294670.872000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294670.873000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294670.887000] Memory: 508340k/523960k available (1976k kernel code, 15024k reserved, 606k data, 288k init, 0k highmem)
Jul 26 10:20:29 ubuntu kernel: [4294670.887000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] Calibrating delay using timer specific routine.. 3590.34 BogoMIPS (lpj=1795173)
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] Security Framework v1.0.0 initialized
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] SELinux: Disabled at boot.
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] Mount-cache hash table entries: 512
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] CPU: After generic identify, caps: afe9f9bf 00000000 00000000 00000000 00000180 00000000 00000000
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] CPU: After vendor identify, caps: afe9f9bf 00000000 00000000 00000000 00000180 00000000 00000000
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] CPU: L1 I cache: 32K, L1 D cache: 32K
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] CPU: L2 cache: 2048K
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] CPU: After all inits, caps: afe9f9bf 00000000 00000000 00000040 00000180 00000000 00000000
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] mtrr: v2.0 (20020519)
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] CPU: Intel(R) Pentium(R) M processor 1.80GHz stepping 06
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] Enabling fast FPU save and restore... done.
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] Enabling unmasked SIMD FPU exception support... done.
Jul 26 10:20:29 ubuntu kernel: [4294670.947000] Checking 'hlt' instruction... OK.
Jul 26 10:20:29 ubuntu kernel: [4294670.951000] checking if image is initramfs... it is
Jul 26 10:20:29 ubuntu kernel: [4294671.561000] Freeing initrd memory: 6838k freed
Jul 26 10:20:29 ubuntu kernel: [4294671.580000] ACPI: Looking for DSDT ... not found!
Jul 26 10:20:29 ubuntu kernel: [4294671.581000] ACPI: setting ELCR to 0200 (from 0800)
Jul 26 10:20:29 ubuntu kernel: [4294671.584000] NET: Registered protocol family 16
Jul 26 10:20:29 ubuntu kernel: [4294671.584000] EISA bus registered
Jul 26 10:20:29 ubuntu kernel: [4294671.584000] ACPI: bus type pci registered
Jul 26 10:20:29 ubuntu kernel: [4294671.601000] PCI: PCI BIOS revision 2.10 entry at 0xfc96e, last bus=2
Jul 26 10:20:29 ubuntu kernel: [4294671.601000] PCI: Using configuration type 1
Jul 26 10:20:29 ubuntu kernel: [4294671.601000] ACPI: Subsystem revision 20051216
Jul 26 10:20:29 ubuntu kernel: [4294671.625000] ACPI: Interpreter enabled
Jul 26 10:20:29 ubuntu kernel: [4294671.625000] ACPI: Using PIC for interrupt routing
Jul 26 10:20:29 ubuntu kernel: [4294671.626000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Jul 26 10:20:29 ubuntu kernel: [4294671.626000] PCI: Probing PCI hardware (bus 00)
Jul 26 10:20:29 ubuntu kernel: [4294671.626000] ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Jul 26 10:20:29 ubuntu kernel: [4294671.646000] PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
Jul 26 10:20:29 ubuntu kernel: [4294671.646000] PCI quirk: region 0880-08bf claimed by ICH4 GPIO
Jul 26 10:20:29 ubuntu kernel: [4294671.646000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Jul 26 10:20:29 ubuntu kernel: [4294671.646000] Boot video device is 0000:01:00.0
Jul 26 10:20:29 ubuntu kernel: [4294671.646000] PCI: Transparent bridge - 0000:00:1e.0
Jul 26 10:20:29 ubuntu kernel: [4294671.646000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Jul 26 10:20:29 ubuntu kernel: [4294671.711000] ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 *11)
Jul 26 10:20:29 ubuntu kernel: [4294671.711000] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *11
Jul 26 10:20:29 ubuntu kernel: [4294671.711000] ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 *11)
Jul 26 10:20:29 ubuntu kernel: [4294671.711000] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 9 10 *11)
Jul 26 10:20:29 ubuntu kernel: [4294671.711000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Jul 26 10:20:29 ubuntu kernel: [4294671.712000] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Jul 26 10:20:29 ubuntu kernel: [4294671.713000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
Jul 26 10:20:29 ubuntu kernel: [4294671.714000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIE._PRT]
Jul 26 10:20:29 ubuntu kernel: [4294671.738000] Linux Plug and Play Support v0.97 (c) Adam Belay
Jul 26 10:20:29 ubuntu kernel: [4294671.738000] pnp: PnP ACPI init
Jul 26 10:20:29 ubuntu kernel: [4294671.763000] pnp: PnP ACPI: found 12 devices
Jul 26 10:20:29 ubuntu kernel: [4294671.763000] PnPBIOS: Disabled by ACPI PNP
Jul 26 10:20:29 ubuntu kernel: [4294671.763000] PCI: Using ACPI for IRQ routing
Jul 26 10:20:29 ubuntu kernel: [4294671.763000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:01: ioport range 0x4d0-0x4d1 has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:01: ioport range 0x800-0x805 could not be reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:01: ioport range 0x808-0x80f could not be reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:02: ioport range 0xf400-0xf4fe has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:02: ioport range 0x806-0x807 has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:02: ioport range 0x810-0x85f could not be reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:02: ioport range 0x860-0x87f has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:02: ioport range 0x880-0x8bf has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:02: ioport range 0x8c0-0x8df has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] pnp: 00:07: ioport range 0x900-0x97f has been reserved
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Bridge: 0000:00:01.0
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] IO window: c000-cfff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] MEM window: fc000000-fdffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PREFETCH window: e8000000-efffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Bus 3, cardbus bridge: 0000:02:01.0
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] IO window: 0000d000-0000d0ff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] IO window: 0000d400-0000d4ff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PREFETCH window: 30000000-31ffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] MEM window: f6000000-f7ffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Bus 7, cardbus bridge: 0000:02:01.1
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] IO window: 0000d800-0000d8ff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] IO window: 0000dc00-0000dcff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PREFETCH window: 32000000-33ffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] MEM window: f8000000-f9ffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Bridge: 0000:00:1e.0
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] IO window: d000-efff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] MEM window: f6000000-fbffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PREFETCH window: 30000000-33ffffff
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Enabling device 0000:02:01.0 (0000 -> 0003)
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] **** SET: Misaligned resource pointer: df9535c2 Type 07 Len 0
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: setting IRQ 11 as level-triggered
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] PCI: Enabling device 0000:02:01.1 (0000 -> 0003)
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] ACPI: PCI Interrupt 0000:02:01.1[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] audit: initializing netlink socket (disabled)
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] audit(1153909140.773:1): initialized
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] VFS: Disk quotas dquot_6.5.1
Jul 26 10:20:29 ubuntu kernel: [4294671.774000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294671.775000] Initializing Cryptographic API
Jul 26 10:20:29 ubuntu kernel: [4294671.775000] io scheduler noop registered
Jul 26 10:20:29 ubuntu kernel: [4294671.775000] io scheduler anticipatory registered
Jul 26 10:20:29 ubuntu kernel: [4294671.775000] io scheduler deadline registered
Jul 26 10:20:29 ubuntu kernel: [4294671.775000] io scheduler cfq registered
Jul 26 10:20:29 ubuntu kernel: [4294671.775000] isapnp: Scanning for PnP cards...
Jul 26 10:20:29 ubuntu kernel: [4294672.130000] isapnp: No Plug & Play device found
Jul 26 10:20:29 ubuntu kernel: [4294672.142000] PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Jul 26 10:20:29 ubuntu kernel: [4294672.146000] serio: i8042 AUX port at 0x60,0x64 irq 12
Jul 26 10:20:29 ubuntu kernel: [4294672.146000] serio: i8042 KBD port at 0x60,0x64 irq 1
Jul 26 10:20:29 ubuntu kernel: [4294672.146000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
Jul 26 10:20:29 ubuntu kernel: [4294672.146000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Jul 26 10:20:29 ubuntu kernel: [4294672.148000] 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Jul 26 10:20:29 ubuntu kernel: [4294672.148000] **** SET: Misaligned resource pointer: de92f1c2 Type 07 Len 0
Jul 26 10:20:29 ubuntu kernel: [4294672.148000] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 7
Jul 26 10:20:29 ubuntu kernel: [4294672.148000] PCI: setting IRQ 7 as level-triggered
Jul 26 10:20:29 ubuntu kernel: [4294672.148000] ACPI: PCI Interrupt 0000:00:1f.6[B] -> Link [LNKB] -> GSI 7 (level, low) -> IRQ 7
Jul 26 10:20:29 ubuntu kernel: [4294672.148000] ACPI: PCI interrupt for device 0000:00:1f.6 disabled
Jul 26 10:20:29 ubuntu kernel: [4294672.149000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Jul 26 10:20:29 ubuntu kernel: [4294672.149000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Jul 26 10:20:29 ubuntu kernel: [4294672.149000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Jul 26 10:20:29 ubuntu kernel: [4294672.149000] mice: PS/2 mouse device common for all mice
Jul 26 10:20:29 ubuntu kernel: [4294672.150000] EISA: Probing bus 0 at eisa.0
Jul 26 10:20:29 ubuntu kernel: [4294672.150000] EISA: Detected 0 cards.
Jul 26 10:20:29 ubuntu kernel: [4294672.150000] NET: Registered protocol family 2
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] IP route cache hash table entries: 8192 (order: 3, 32768 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] TCP established hash table entries: 32768 (order: 5, 131072 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] TCP bind hash table entries: 32768 (order: 5, 131072 bytes)
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] TCP: Hash tables configured (established 32768 bind 32768)
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] TCP reno registered
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] TCP bic registered
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] NET: Registered protocol family 1
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] NET: Registered protocol family 8
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] NET: Registered protocol family 20
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] Using IPI Shortcut mode
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] ACPI wakeup devices:
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] LID PBTN PCI0 USB0 USB1 USB2 USB3 MODM PCIE
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] ACPI: (supports S0 S1 S3 S4 S5)
Jul 26 10:20:29 ubuntu kernel: [4294672.160000] Freeing unused kernel memory: 288k freed
Jul 26 10:20:29 ubuntu kernel: [4294672.180000] input: AT Translated Set 2 keyboard as /class/input/input0
Jul 26 10:20:29 ubuntu kernel: [4294672.199000] vga16fb: initializing
Jul 26 10:20:29 ubuntu kernel: [4294672.200000] vga16fb: mapped to 0xc00a0000
Jul 26 10:20:29 ubuntu kernel: [4294672.313000] Console: switching to colour frame buffer device 80x25
Jul 26 10:20:29 ubuntu kernel: [4294672.313000] fb0: VGA16 VGA frame buffer device
Jul 26 10:20:29 ubuntu kernel: [4294673.459000] Capability LSM initialized
Jul 26 10:20:29 ubuntu kernel: [4294673.484000] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3] C4[C3])
Jul 26 10:20:29 ubuntu kernel: [4294673.484000] ACPI: Processor [CPU0] (supports 8 throttling states)
Jul 26 10:20:29 ubuntu kernel: [4294673.487000] ACPI: Thermal Zone [THM] (58 C)
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ICH4: IDE controller at PCI slot 0000:00:1f.1
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] **** SET: Misaligned resource pointer: de93d1c2 Type 07 Len 0
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ICH4: chipset revision 1
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ICH4: not 100%% native mode: will probe irqs later
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ide0: BM-DMA at 0xbfa0-0xbfa7, BIOS settings: hda:DMA, hdb:pio
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] ide1: BM-DMA at 0xbfa8-0xbfaf, BIOS settings: hdc:DMA, hdd:pio
Jul 26 10:20:29 ubuntu kernel: [4294673.862000] Probing IDE interface ide0...
Jul 26 10:20:29 ubuntu kernel: [4294674.126000] hda: TOSHIBA MK4026GAX, ATA DISK drive
Jul 26 10:20:29 ubuntu kernel: [4294674.738000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Jul 26 10:20:29 ubuntu kernel: [4294674.997000] Probing IDE interface ide1...
Jul 26 10:20:29 ubuntu kernel: [4294675.669000] hdc: HL-DT-STDVD-ROM GDR8082N, ATAPI CD/DVD-ROM drive
Jul 26 10:20:29 ubuntu kernel: [4294675.977000] ide1 at 0x170-0x177,0x376 on irq 15
Jul 26 10:20:29 ubuntu kernel: [4294675.985000] hda: max request size: 128KiB
Jul 26 10:20:29 ubuntu kernel: [4294675.991000] hda: 78140160 sectors (40007 MB), CHS=65535/16/63, UDMA(100)
Jul 26 10:20:29 ubuntu kernel: [4294675.991000] hda: cache flushes supported
Jul 26 10:20:29 ubuntu kernel: [4294675.991000] hda: hda1 hda2 hda3 < hda5 hda6 hda7 >
Jul 26 10:20:29 ubuntu kernel: [4294676.096000] hdc: ATAPI 24X DVD-ROM drive, 256kB Cache, UDMA(33)
Jul 26 10:20:29 ubuntu kernel: [4294676.096000] Uniform CD-ROM driver Revision: 3.20
Jul 26 10:20:29 ubuntu kernel: [4294676.637000] usbcore: registered new driver usbfs
Jul 26 10:20:29 ubuntu kernel: [4294676.637000] usbcore: registered new driver hub
Jul 26 10:20:29 ubuntu kernel: [4294676.638000] USB Universal Host Controller Interface driver v2.3
Jul 26 10:20:29 ubuntu kernel: [4294676.638000] ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294676.638000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Jul 26 10:20:29 ubuntu kernel: [4294676.638000] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Jul 26 10:20:29 ubuntu kernel: [4294676.638000] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
Jul 26 10:20:29 ubuntu kernel: [4294676.638000] uhci_hcd 0000:00:1d.0: irq 11, io base 0x0000bf80
Jul 26 10:20:29 ubuntu kernel: [4294676.639000] hub 1-0:1.0: USB hub found
Jul 26 10:20:29 ubuntu kernel: [4294676.639000] hub 1-0:1.0: 2 ports detected
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] uhci_hcd 0000:00:1d.1: UHCI Host Controller
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] uhci_hcd 0000:00:1d.1: irq 11, io base 0x0000bf40
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] hub 2-0:1.0: USB hub found
Jul 26 10:20:29 ubuntu kernel: [4294676.740000] hub 2-0:1.0: 2 ports detected
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] **** SET: Misaligned resource pointer: dfba8dc2 Type 07 Len 0
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] uhci_hcd 0000:00:1d.2: UHCI Host Controller
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] uhci_hcd 0000:00:1d.2: irq 11, io base 0x0000bf20
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] hub 3-0:1.0: USB hub found
Jul 26 10:20:29 ubuntu kernel: [4294676.841000] hub 3-0:1.0: 2 ports detected
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] **** SET: Misaligned resource pointer: dfba8ac2 Type 07 Len 0
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] ACPI: PCI Interrupt 0000:00:1d.7[D] -> Link [LNKH] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] ehci_hcd 0000:00:1d.7: EHCI Host Controller
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] ehci_hcd 0000:00:1d.7: debug port 1
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] PCI: cache line size of 32 is not supported by device 0000:00:1d.7
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 4
Jul 26 10:20:29 ubuntu kernel: [4294676.943000] ehci_hcd 0000:00:1d.7: irq 11, io mem 0xf4fffc00
Jul 26 10:20:29 ubuntu kernel: [4294676.947000] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Jul 26 10:20:29 ubuntu kernel: [4294676.947000] hub 4-0:1.0: USB hub found
Jul 26 10:20:29 ubuntu kernel: [4294676.947000] hub 4-0:1.0: 6 ports detected
Jul 26 10:20:29 ubuntu kernel: [4294677.278000] usb 4-6: new high speed USB device using ehci_hcd and address 2
Jul 26 10:20:29 ubuntu kernel: [4294677.392000] hub 4-6:1.0: USB hub found
Jul 26 10:20:29 ubuntu kernel: [4294677.392000] hub 4-6:1.0: 4 ports detected
Jul 26 10:20:29 ubuntu kernel: [4294677.660000] usb 4-6.4: new low speed USB device using ehci_hcd and address 3
Jul 26 10:20:29 ubuntu kernel: [4294677.750000] usbcore: registered new driver hiddev
Jul 26 10:20:29 ubuntu kernel: [4294677.753000] input: Kensington Kensington USB Wheel Mouse as /class/input/input1
Jul 26 10:20:29 ubuntu kernel: [4294677.753000] input: USB HID v1.10 Mouse [Kensington Kensington USB Wheel Mouse] on usb-0000:00:1d.7-6.4
Jul 26 10:20:29 ubuntu kernel: [4294677.753000] usbcore: registered new driver usbhid
Jul 26 10:20:29 ubuntu kernel: [4294677.753000] drivers/usb/input/hid-core.c: v2.6:USB HID core driver
Jul 26 10:20:29 ubuntu kernel: [4294678.165000] ISO 9660 Extensions: Microsoft Joliet Level 3
Jul 26 10:20:29 ubuntu kernel: [4294678.201000] ISO 9660 Extensions: RRIP_1991A
Jul 26 10:20:29 ubuntu kernel: [4294678.234000] loop: loaded (max 8 devices)
Jul 26 10:20:29 ubuntu kernel: [4294678.240000] Registering unionfs 1.1.2
Jul 26 10:20:29 ubuntu kernel: [4294678.305000] squashfs: version 3.0prerelease (2006/1/24) Phillip Lougher
Jul 26 10:20:29 ubuntu kernel: [4294733.998000] tg3.c:v3.47 (Dec 28, 2005)
Jul 26 10:20:29 ubuntu kernel: [4294733.998000] ACPI: PCI Interrupt 0000:02:00.0[A] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294734.021000] eth0: Tigon3 [partno(BCM95705A50) rev 3001 PHY(5705)] (PCI:33MHz:32-bit) 10/100/1000BaseT Ethernet 00:0f:1f:ce:d0:b2
Jul 26 10:20:29 ubuntu kernel: [4294734.021000] eth0: RXcsums[1] LinkChgREG[1] MIirq[1] ASF[0] Split[0] WireSpeed[1] TSOcap[1]
Jul 26 10:20:29 ubuntu kernel: [4294734.021000] eth0: dma_rwctrl[763f0000]
Jul 26 10:20:29 ubuntu kernel: [4294749.291000] ts: Compaq touchscreen protocol output
Jul 26 10:20:29 ubuntu kernel: [4294750.339000] Linux agpgart interface v0.101 (c) Dave Jones
Jul 26 10:20:29 ubuntu kernel: [4294750.448000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Jul 26 10:20:29 ubuntu kernel: [4294750.585000] agpgart: Detected an Intel 855PM Chipset.
Jul 26 10:20:29 ubuntu kernel: [4294750.593000] agpgart: AGP aperture is 128M @ 0xe0000000
Jul 26 10:20:29 ubuntu kernel: [4294751.056000] Real Time Clock Driver v1.12
Jul 26 10:20:29 ubuntu kernel: [4294751.178000] NET: Registered protocol family 17
Jul 26 10:20:29 ubuntu kernel: [4294751.309000] input: PC Speaker as /class/input/input2
Jul 26 10:20:29 ubuntu kernel: [4294751.362000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Jul 26 10:20:29 ubuntu kernel: [4294751.535000] input: PS/2 Generic Mouse as /class/input/input3
Jul 26 10:20:29 ubuntu kernel: [4294751.752000] hw_random: cannot enable RNG, aborting
Jul 26 10:20:29 ubuntu kernel: [4294752.013000] tg3: eth0: Link is up at 100 Mbps, full duplex.
Jul 26 10:20:29 ubuntu kernel: [4294752.013000] tg3: eth0: Flow control is off for TX and off for RX.
Jul 26 10:20:29 ubuntu kernel: [4294752.267000] ieee80211_crypt: registered algorithm 'NULL'
Jul 26 10:20:29 ubuntu kernel: [4294752.345000] ieee80211: 802.11 data/management/control stack, git-1.1.7
Jul 26 10:20:29 ubuntu kernel: [4294752.345000] ieee80211: Copyright (C) 2004-2005 Intel Corporation <email address hidden>
Jul 26 10:20:29 ubuntu kernel: [4294752.549000] ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294752.549000] Yenta: CardBus bridge found at 0000:02:01.0 [1028:011d]
Jul 26 10:20:29 ubuntu kernel: [4294752.549000] Yenta O2: res at 0x94/0xD4: 00/ea
Jul 26 10:20:29 ubuntu kernel: [4294752.549000] Yenta O2: enabling read prefetch/write burst
Jul 26 10:20:29 ubuntu kernel: [4294752.742000] Yenta: ISA IRQ mask 0x0438, PCI irq 11
Jul 26 10:20:29 ubuntu kernel: [4294752.742000] Socket status: 30000006
Jul 26 10:20:29 ubuntu kernel: [4294752.742000] Yenta: Raising subordinate bus# of parent bus (#02) from #02 to #06
Jul 26 10:20:29 ubuntu kernel: [4294752.742000] pcmcia: parent PCI bridge I/O window: 0xd000 - 0xefff
Jul 26 10:20:29 ubuntu kernel: [4294752.742000] cs: IO port probe 0xd000-0xefff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294752.743000] pcmcia: parent PCI bridge Memory window: 0xf6000000 - 0xfbffffff
Jul 26 10:20:29 ubuntu kernel: [4294752.743000] pcmcia: parent PCI bridge Memory window: 0x30000000 - 0x33ffffff
Jul 26 10:20:29 ubuntu kernel: [4294752.817000] ACPI: PCI Interrupt 0000:02:01.1[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:29 ubuntu kernel: [4294752.817000] Yenta: CardBus bridge found at 0000:02:01.1 [1028:011d]
Jul 26 10:20:29 ubuntu kernel: [4294752.939000] Yenta: ISA IRQ mask 0x0438, PCI irq 11
Jul 26 10:20:29 ubuntu kernel: [4294752.939000] Socket status: 30000410
Jul 26 10:20:29 ubuntu kernel: [4294752.939000] Yenta: Raising subordinate bus# of parent bus (#02) from #06 to #0a
Jul 26 10:20:29 ubuntu kernel: [4294752.939000] pcmcia: parent PCI bridge I/O window: 0xd000 - 0xefff
Jul 26 10:20:29 ubuntu kernel: [4294752.939000] cs: IO port probe 0xd000-0xefff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294752.940000] pcmcia: parent PCI bridge Memory window: 0xf6000000 - 0xfbffffff
Jul 26 10:20:29 ubuntu kernel: [4294752.940000] pcmcia: parent PCI bridge Memory window: 0x30000000 - 0x33ffffff
Jul 26 10:20:29 ubuntu kernel: [4294753.092000] ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link [LNKB] -> GSI 7 (level, low) -> IRQ 7
Jul 26 10:20:29 ubuntu kernel: [4294753.092000] PCI: Setting latency timer of device 0000:00:1f.5 to 64
Jul 26 10:20:29 ubuntu kernel: [4294753.383000] bcm43xx driver
Jul 26 10:20:29 ubuntu kernel: [4294753.564000] pccard: PCMCIA card inserted into slot 1
Jul 26 10:20:29 ubuntu kernel: [4294753.903000] intel8x0_measure_ac97_clock: measured 50460 usecs
Jul 26 10:20:29 ubuntu kernel: [4294753.903000] intel8x0: clocking to 48000
Jul 26 10:20:29 ubuntu kernel: [4294753.905000] ACPI: PCI Interrupt 0000:02:03.0[A] -> Link [LNKB] -> GSI 7 (level, low) -> IRQ 7
Jul 26 10:20:29 ubuntu kernel: [4294753.950000] cs: memory probe 0xf6000000-0xfbffffff: excluding 0xf6000000-0xfa1fffff 0xfae00000-0xfb3fffff
Jul 26 10:20:29 ubuntu kernel: [4294753.954000] pcmcia: registering new device pcmcia1.0
Jul 26 10:20:29 ubuntu kernel: [4294754.414000] cs: IO port probe 0x100-0x3af: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.415000] cs: IO port probe 0x3e0-0x4ff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.416000] cs: IO port probe 0x820-0x8ff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.416000] cs: IO port probe 0xc00-0xcf7: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.416000] cs: IO port probe 0xa00-0xaff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.469000] cs: IO port probe 0x100-0x3af: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.470000] cs: IO port probe 0x3e0-0x4ff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.471000] cs: IO port probe 0x820-0x8ff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.471000] cs: IO port probe 0xc00-0xcf7: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.471000] cs: IO port probe 0xa00-0xaff: clean.
Jul 26 10:20:29 ubuntu kernel: [4294754.532000] bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed.
Jul 26 10:20:29 ubuntu kernel: [4294754.541000] bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed.
Jul 26 10:20:29 ubuntu kernel: [4294754.853000] Adding 500968k swap on /dev/hda7. Priority:-1 extents:1 across:500968k
Jul 26 10:20:29 ubuntu kernel: [4294755.114000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Jul 26 10:20:29 ubuntu kernel: [4294755.114000] md: bitmap version 4.39
Jul 26 10:20:29 ubuntu kernel: [4294755.417000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
Jul 26 10:20:29 ubuntu kernel: [4294757.738000] NET: Registered protocol family 10
Jul 26 10:20:29 ubuntu kernel: [4294757.739000] lo: Disabled Privacy Extensions
Jul 26 10:20:29 ubuntu kernel: [4294757.739000] IPv6 over IPv4 tunneling driver
Jul 26 10:20:29 ubuntu kernel: [4294762.798000] ACPI: AC Adapter [AC] (on-line)
Jul 26 10:20:29 ubuntu kernel: [4294763.153000] ACPI: Battery Slot [BAT0] (battery present)
Jul 26 10:20:29 ubuntu kernel: [4294763.153000] ACPI: Battery Slot [BAT1] (battery absent)
Jul 26 10:20:29 ubuntu kernel: [4294763.200000] ACPI: Lid Switch [LID]
Jul 26 10:20:29 ubuntu kernel: [4294763.200000] ACPI: Power Button (CM) [PBTN]
Jul 26 10:20:29 ubuntu kernel: [4294763.200000] ACPI: Sleep Button (CM) [SBTN]
Jul 26 10:20:29 ubuntu kernel: [4294763.291000] ibm_acpi: ec object not found
Jul 26 10:20:29 ubuntu kernel: [4294763.309000] pcc_acpi: loading...
Jul 26 10:20:29 ubuntu kernel: [4294763.376000] ACPI: Video Device [VID] (multi-head: yes rom: no post: no)
Jul 26 10:20:31 ubuntu hpiod: 0.9.7 accepting connections at 35503...
Jul 26 10:20:32 ubuntu gconfd (ubuntu-3419): GConf server is not in use, shutting down.
Jul 26 10:20:32 ubuntu gconfd (ubuntu-3419): Error releasing lockfile: Failed to link '/tmp/gconfd-ubuntu/lock/1t1153909232ut889480u999p3419r1447512614k3217619128' to '/tmp/gconfd-ubuntu/lock/ior': No such file or directory
Jul 26 10:20:32 ubuntu gconfd (ubuntu-3419): Exiting
Jul 26 10:20:32 ubuntu kernel: [4294767.799000] [drm] Initialized drm 1.0.1 20051102
Jul 26 10:20:33 ubuntu kernel: [4294767.989000] ACPI: PCI Interrupt 0000:01:00.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 26 10:20:33 ubuntu kernel: [4294767.990000] [drm] Initialized radeon 1.24.0 20060225 on minor 0
Jul 26 10:20:33 ubuntu kernel: [4294768.396000] eth0: no IPv6 routers present
Jul 26 10:20:34 ubuntu kernel: [4294769.188000] agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
Jul 26 10:20:34 ubuntu kernel: [4294769.188000] agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
Jul 26 10:20:34 ubuntu kernel: [4294769.188000] agpgart: Putting AGP V2 device at 0000:01:00.0 into 1x mode
Jul 26 10:20:34 ubuntu kernel: [4294769.518000] [drm] Setting GART location based on new memory map
Jul 26 10:20:34 ubuntu kernel: [4294769.518000] [drm] Loading R200 Microcode
Jul 26 10:20:34 ubuntu kernel: [4294769.518000] [drm] writeback test succeeded in 2 usecs
Jul 26 10:20:36 ubuntu kernel: [4294771.352000] lp: driver loaded but no devices found
Jul 26 10:20:36 ubuntu kernel: [4294771.519000] ppdev: user-space parallel port driver
Jul 26 10:20:38 ubuntu kernel: [4294773.131000] apm: BIOS not found.
Jul 26 10:20:44 ubuntu gconfd (ubuntu-6215): starting (version 2.14.0), pid 6215 user 'ubuntu'
Jul 26 10:20:44 ubuntu gconfd (ubuntu-6215): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Jul 26 10:20:44 ubuntu gconfd (ubuntu-6215): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Jul 26 10:20:44 ubuntu gconfd (ubuntu-6215): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Jul 26 10:20:44 ubuntu gconfd (ubuntu-6215): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Jul 26 10:20:44 ubuntu gconfd (ubuntu-6215): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Jul 26 10:20:45 ubuntu hcid[6289]: Bluetooth HCI daemon
Jul 26 10:20:45 ubuntu kernel: [4294780.173000] Bluetooth: Core ver 2.8
Jul 26 10:20:45 ubuntu kernel: [4294780.173000] NET: Registered protocol family 31
Jul 26 10:20:45 ubuntu kernel: [4294780.173000] Bluetooth: HCI device and connection manager initialized
Jul 26 10:20:45 ubuntu kernel: [4294780.173000] Bluetooth: HCI socket layer initialized
Jul 26 10:20:45 ubuntu hcid[6289]: Can't get system message bus name: Connection ":1.1" is not allowed to own the service "org.bluez" due to security policies in the configuration file
Jul 26 10:20:45 ubuntu sdpd[6298]: Bluetooth SDP daemon
Jul 26 10:20:45 ubuntu kernel: [4294780.801000] Bluetooth: L2CAP ver 2.8
Jul 26 10:20:45 ubuntu kernel: [4294780.801000] Bluetooth: L2CAP socket layer initialized
Jul 26 10:20:46 ubuntu kernel: [4294780.969000] Bluetooth: RFCOMM socket layer initialized
Jul 26 10:20:46 ubuntu kernel: [4294780.969000] Bluetooth: RFCOMM TTY layer initialized
Jul 26 10:20:46 ubuntu kernel: [4294780.969000] Bluetooth: RFCOMM ver 1.7
Jul 26 10:20:48 ubuntu /usr/sbin/cron[6359]: (CRON) INFO (pidfile fd = 3)
Jul 26 10:20:48 ubuntu /usr/sbin/cron[6360]: (CRON) STARTUP (fork ok)
Jul 26 10:20:48 ubuntu /usr/sbin/cron[6360]: (CRON) INFO (Running @reboot jobs)
Jul 26 10:20:57 ubuntu gconfd (ubuntu-6215): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6215): Received signal 15, shutting down cleanly
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6215): Exiting
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6627): starting (version 2.14.0), pid 6627 user 'ubuntu'
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6627): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6627): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6627): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6627): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Jul 26 10:21:05 ubuntu gconfd (ubuntu-6627): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Jul 26 10:21:05 ubuntu gdm[5919]: Error reinitilizing server
Jul 26 10:21:07 ubuntu kernel: [4294802.524000] agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
Jul 26 10:21:07 ubuntu kernel: [4294802.524000] agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
Jul 26 10:21:07 ubuntu kernel: [4294802.524000] agpgart: Putting AGP V2 device at 0000:01:00.0 into 1x mode
Jul 26 10:21:07 ubuntu kernel: [4294802.848000] [drm] Setting GART location based on new memory map
Jul 26 10:21:07 ubuntu kernel: [4294802.848000] [drm] Loading R200 Microcode
Jul 26 10:21:07 ubuntu kernel: [4294802.848000] [drm] writeback test succeeded in 2 usecs
Jul 26 10:21:23 ubuntu gconfd (ubuntu-6627): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Jul 26 10:21:49 ubuntu localechooser: info: Frontend in use:
Jul 26 10:21:49 ubuntu localechooser: info: Language input template is languagechooser/language-name-fb
Jul 26 10:21:51 ubuntu localechooser: info: LANGNAME=English
Jul 26 10:21:51 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/language = 'en'
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Jul 26 10:21:51 ubuntu localechooser: info: Set debconf/language = 'en'
Jul 26 10:21:51 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:21:51 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:21:51 ubuntu localechooser: info: Locale set successfully
Jul 26 10:21:51 ubuntu localechooser: info: Supported locales successfully set
Jul 26 10:21:55 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Jul 26 10:21:55 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Jul 26 10:21:55 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:21:55 ubuntu localechooser: info: Language input template is languagechooser/language-name
Jul 26 10:21:55 ubuntu localechooser: info: LANGNAME=English
Jul 26 10:21:55 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/language = 'en'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Jul 26 10:21:55 ubuntu localechooser: info: Set debconf/language = 'en'
Jul 26 10:21:55 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:21:55 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:21:55 ubuntu localechooser: info: Locale set successfully
Jul 26 10:21:57 ubuntu localechooser: info: Supported locales successfully set
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: DEBUG: Parsing /proc/bus/usb/devices
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: DEBUG: Adding generic entry for USB keymaps
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: keyboard type at: present: true:
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: keyboard type usb: present: unknown
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: Setting debian-installer/serial-console to false
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: Setting debian-installer/uml-console to false
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: default_keymap: have arch: at
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: default_keymap: check: at
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: keymap_ask: default map: us
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: keymap_ask: trans: us
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: kbd-chooser: arch at selected
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: default_keymap: have arch: at
Jul 26 10:21:57 ubuntu kbd-chooser[6933]: INFO: default_keymap: check: at
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: choose_keymap: keymap = us
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: kbd_chooser: setting keymap us
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: default_keymap: have arch: at
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: default_keymap: check: at
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: keymap_ask: default map: us
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: keymap_ask: trans: us
Jul 26 10:22:06 ubuntu kbd-chooser[6933]: INFO: kbd_chooser: setting keymap us
Jul 26 10:22:21 ubuntu kernel: [4294876.441000] NTFS driver 2.1.25 [Flags: R/O MODULE].
Jul 26 10:22:22 ubuntu kernel: [4294876.978000] JFS: nTxBlock = 4028, nTxLock = 32229
Jul 26 10:22:22 ubuntu kernel: [4294877.413000] SGI XFS with ACLs, security attributes, realtime, large block numbers, no debug enabled
Jul 26 10:22:22 ubuntu kernel: [4294877.413000] SGI XFS Quota Management subsystem
Jul 26 10:40:29 ubuntu -- MARK --
Jul 26 10:55:41 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Jul 26 10:55:41 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Jul 26 10:55:41 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Jul 26 10:55:41 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:55:41 ubuntu localechooser: info: Language input template is languagechooser/language-name
Jul 26 10:55:44 ubuntu localechooser: info: LANGNAME=English
Jul 26 10:55:44 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/language = 'en'
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Jul 26 10:55:44 ubuntu localechooser: info: Set debconf/language = 'en'
Jul 26 10:55:44 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:55:44 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:55:44 ubuntu localechooser: info: Locale set successfully
Jul 26 10:55:45 ubuntu localechooser: info: Supported locales successfully set
Jul 26 10:55:48 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Jul 26 10:55:48 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Jul 26 10:55:48 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Jul 26 10:55:48 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:55:48 ubuntu localechooser: info: Language input template is languagechooser/language-name
Jul 26 10:55:48 ubuntu localechooser: info: LANGNAME=English
Jul 26 10:55:48 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Jul 26 10:55:48 ubuntu localechooser: info: Set debian-installer/language = 'en'
Jul 26 10:55:48 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Jul 26 10:55:48 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Jul 26 10:55:48 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:55:48 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Jul 26 10:55:48 ubuntu localechooser: info: Set debconf/language = 'en'
Jul 26 10:55:48 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Jul 26 10:55:49 ubuntu localechooser: info: Set debian-installer/country = 'US'
Jul 26 10:55:49 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Jul 26 10:55:49 ubuntu localechooser: info: Locale set successfully
Jul 26 10:55:50 ubuntu localechooser: info: Supported locales successfully set
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: DEBUG: Parsing /proc/bus/usb/devices
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: DEBUG: Adding generic entry for USB keymaps
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: keyboard type at: present: true:
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: keyboard type usb: present: unknown
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: Setting debian-installer/serial-console to false
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: Setting debian-installer/uml-console to false
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: default_keymap: have arch: at
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: default_keymap: check: at
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: keymap_ask: default map: us
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: keymap_ask: trans: us
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: kbd-chooser: arch at selected
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: default_keymap: have arch: at
Jul 26 10:55:50 ubuntu kbd-chooser[9257]: INFO: default_keymap: check: at
Jul 26 10:55:51 ubuntu kbd-chooser[9257]: INFO: choose_keymap: keymap = us
Jul 26 10:55:51 ubuntu kbd-chooser[9257]: INFO: kbd_chooser: setting keymap us
Jul 26 10:55:52 ubuntu kbd-chooser[9257]: INFO: default_keymap: have arch: at
Jul 26 10:55:52 ubuntu kbd-chooser[9257]: INFO: default_keymap: check: at
Jul 26 10:55:52 ubuntu kbd-chooser[9257]: INFO: keymap_ask: default map: us
Jul 26 10:55:52 ubuntu kbd-chooser[9257]: INFO: keymap_ask: trans: us
Jul 26 10:55:52 ubuntu kbd-chooser[9257]: INFO: kbd_chooser: setting keymap us
Jul 26 11:01:23 ubuntu gconfd (root-10601): starting (version 2.14.0), pid 10601 user 'root'
Jul 26 11:01:23 ubuntu gconfd (root-10601): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Jul 26 11:01:23 ubuntu gconfd (root-10601): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Jul 26 11:01:23 ubuntu gconfd (root-10601): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Jul 26 11:01:23 ubuntu gconfd (root-10601): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Jul 26 11:01:23 ubuntu gconfd (root-10601): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Jul 26 11:01:23 ubuntu gconfd (root-10601): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 0
Jul 26 11:04:56 ubuntu kernel: [4297431.789000] hw_random: cannot enable RNG, aborting
Jul 26 11:04:57 ubuntu kernel: [4297432.797000] Adding 497972k swap on /dev/hda7. Priority:-2 extents:1 across:497972k
Jul 26 11:05:28 ubuntu kernel: [4297463.572000] kjournald starting. Commit interval 5 seconds
Jul 26 11:05:28 ubuntu kernel: [4297463.575000] EXT3 FS on hda2, internal journal
Jul 26 11:05:28 ubuntu kernel: [4297463.575000] EXT3-fs: mounted filesystem with ordered data mode.
Jul 26 11:13:32 ubuntu localechooser: Generating locales...
Jul 26 11:13:32 ubuntu localechooser: en_US.UTF-8...
Jul 26 11:13:33 ubuntu localechooser: up-to-date
Jul 26 11:13:33 ubuntu localechooser: Generation complete.
Jul 26 11:13:33 ubuntu localechooser: Generating locales...
Jul 26 11:13:33 ubuntu localechooser: en_US.UTF-8...
Jul 26 11:13:33 ubuntu localechooser: up-to-date
Jul 26 11:13:33 ubuntu localechooser: Generation complete.
Jul 26 11:13:3

Changed in ubiquity:
status: Unconfirmed → Confirmed
MillenniumBug (millenniumbug) wrote :

This bug report is several years old and concerns obsolete versions of Ubuntu. It has now been marked 'invalid'.

If the bug still appears in Ubuntu 10.10, feel free to open a new report.

Changed in ubiquity (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers